This is a food ordering android application in Kotlin with firebase  as a backend. It uses room services for maintaining cart.

Jaweria Sohail(39500)
I have implemented the basic GUI structure (including layouts file and resource files), integrated the application with the
firebase, made adapter,Events, and model classes, implemented signUp, signIn, Food details Activity having addons and other info and the cart which is maintained by using room services



Laiba Aftab 41041 has done following work:
- add category
- add food list
- server side user authentication using firebase
- server side load category
- sever side load foodlist


These are the features of Firebase done by Mahnoor Moosa Raza
-Analytics applied on Sign up, place order and login
-Crashlytics
-Remote configuration on place order if service is there.